uuid:
  -
    value: 82094f68-8061-49b5-8109-4f032fcf434f
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 123rf_lamb_slow_stewed_with_onion_tomato_and_pepper_close-up_in_a_bowl_on_the_table._horizontal.jpg
uri:
  -
    value: 'public://2019-10/123rf_lamb_slow_stewed_with_onion_tomato_and_pepper_close-up_in_a_bowl_on_the_table._horizontal.jpg'
    url: /sites/default/files/2019-10/123rf_lamb_slow_stewed_with_onion_tomato_and_pepper_close-up_in_a_bowl_on_the_table._horizontal.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 474618
status:
  -
    value: true
created:
  -
    value: '2019-10-22T10:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T10:32:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
